/*------------------------------------*\
    #Site events  styles
\*------------------------------------*/
.event-date {
    font-size: 0.875em;
    font-style: italic;
    margin:0;
}
/*------------------------------------*\
    #Overrides for The Events Calendar styles
\*------------------------------------*/
#tribe-events-content a, 
.tribe-events-event-meta a {
    color: #de4c00;
}
a.tribe-events-gmap
#tribe-events-content a.tribe-events-gmap, 
.tribe-events-event-meta a.tribe-events-gmap,
#tribe-events-content a.tribe-events-gmap, 
.tribe-events-event-meta a.tribe-events-gmap {
    display: block;
    margin:10px 0;
}
.tribe-events-sub-nav li a {
    background:none;
}
/*------------------------------------*\
    #Styles for The Events Calendar Shortcode plugin
\*------------------------------------*/
.ecs-event-list a {
    color: #de4c00;
    text-decoration:none;
}
.ecs-event-list span.duration {
    font-weight: bold;
}
.main-content ul.ecs-event-list {
    padding:0;
}
.ecs-event-list .ecs-event {
    border-bottom: 1px solid #c2c2c2; 
    list-style:none;
    padding: 0 0 1.8em;
    margin:0;
}